Overview | Modules | Class Hierarchy | Classes | Members

# MouseEdgeBendEditor.h File Reference

`#include <tulip/GlCircle.h>`
`#include <tulip/GlTriangle.h>`
`#include <tulip/InteractorComponent.h>`
Include dependency graph for MouseEdgeBendEditor.h:

## Classes

- class tlp::MouseEdgeBendEditor
    This interactor allows to move/add/delete EdgeBends. More...

## Namespaces

- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2012